@font-face {
	font-family: gotham;
	src: url(../fontes/gotham.otf);
}

@font-face {
	font-family: gotham-bold;
	src: url(../fontes/gotham-bold.otf);
}

@font-face {
	font-family: gotham-extraBold;
	src: url(../fontes/gotham-extraBold.otf);
}

@font-face {
	font-family: gotham-italic;
	src: url(../fontes/gotham-italic.otf);
}

.loadGif{
	width: 70px;
    margin-left: calc(50% - 35px);
    margin-top: 100px;
    margin-bottom: 100px;
}

.errorInput{
	border: 2px solid red !important;
}

input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    
}
input[type=number] { 
   -moz-appearance: textfield;
   appearance: textfield;

}

button:focus{
	outline: none !important;
}

input:focus{
	outline: none !important;
	box-shadow: none !important;
	border-color: gray !important;
}

body{
	background-color: #e4e4e4;
	font-family: gotham;
	color: #222222;
}

.disabled{
	cursor: no-drop;
}

.disabled:hover{
	background-color: #f5f5f5 !important;
}

.page{
	width: 430px;
    margin-left: calc(50% - 215px);
    margin-top: 40px;
	margin-bottom: 40px;
    box-shadow: 0 0 3px 1px #bdbdbd;
    border-radius: 5px;
    height: auto;
    padding: 30px;
    transition: 0.5s;
	background-color: #ffffff;
}

.page h1{
	text-align: center;
    font-size: 24px;
    color: gray;
    margin-bottom: 25px;
}

.page button{
	width: 100%;
    margin: 10px 0px 10px 0px;
    padding: 8px;
    border-radius: 5px;
    border: 2px solid #c5c5c5;
    transition: 0.3s;
}

.page button:hover{
	background-color: #afafaf;
    transition: 0.5s;
}

.page input{
	width: 100%;
    margin-bottom: 12px;
    height: 40px;
    padding: 7px;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #dedede;
}

.page textarea{
	
}

.btn{
	width: 130px;
    height: 40px;
    text-align: center;
    display: block;
    background-color: gray;
    color: white;
    margin-left: calc(50% - 65px);
    margin-top: 20px;
    transition: 0.3s;
	cursor: pointer;
}

.btn:hover{
	background-color: #a9a6a6;
    color: white;
    transition: 0.5s;
}


@media only screen and (max-width: 480px) {
 
	.page{
		width: 300px;
		margin-left: calc(50% - 150px);
	}
}




